Bug 913842 - urg: FTBFS in rawhide
Summary: urg: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: urg
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Niemueller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 08:56 UTC by Dennis Gilmore
Modified: 2013-07-09 11:06 UTC (History)
2 users (show)

Fixed In Version: urg-0.8.18-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-09 11:06:28 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 08:56:48 UTC
Your package urg failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7419/4947419/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7419/4947419/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7419/4947419/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Stanislav Ochotnicky 2013-02-22 09:41:22 UTC
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947419

Comment 2 Fedora End Of Life 2013-04-03 17:52:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Mat Booth 2013-07-09 11:06:28 UTC
Fixed in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=432329


Note You need to log in before you can comment on or make changes to this bug.